#ifndef SHARED_GRADE_BOOK_MENU
#define SHARED_GRADE_BOOK_MENU 1

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include "shared_cs_util.h"

void set_one_menu(const char *key, const char *crs, const char *program, const char *current_program);

void set_grade_book_menu(const char *current_program, const char *key, const char *crs);

#endif

